
[Base]
Name        	76_2mm_MKII_17pdr_(APCBC)

[Properties]
AiAmmoType  	APCBC
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.0762
Massa       	7.71
SolidPower  	1500
SolidPowerRadius	8
//SplashPower 	253
//SplashRadius	1.0
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	PierceEffects_070-089mm
ExplosionSounds 	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera